[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.ColorDialog

Dialog displayed to select a custom color for the control.

## Declaration

Source position: colorbox.pas line 217

`public property TCustomColorListBox.ColorDialog : TColorDialog read fcolorDialog write FColorDialog;`

## Description

ColorDialog is a TColorDialog property with the dialog displayed to select a custom color for the control. It can be assigned directly to the control, or it can be created at run-time when the PickCustomColor method is called.

## See also

TColorDialog |  | Implements a dialog used to select a TColor value.